$(document).ready(function(){
	
// home page (tabs + slider)

$('.slider').easySlider({prevId:'prev',nextId:'next'});

// tabs

var tabs = '#home-tab, #portfolio-tab, #projects-tab, #services-tab, #indiv-tab, #about-tab';
$(tabs).hide();
$('#home-tab').show();

$('ul#tab-bar li a').click(function() {
	$(tabs).hide();
	$('#' + $(this).attr('id') + "-tab").fadeIn();
	$('ul#tab-bar li').removeClass('active');
	$(this).parents('li').addClass('active');
	Cufon.replace('ul#tab-bar li a', { fontFamily: 'Aller', hover: true });
});
	
}); //end jquery